Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-2056

Update HTTPFileUpload plugin to Openfire's 1.1.0 version

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.9.0
    • Fix Version/s: None
    • Component/s: Plugins

      Description

      After Openfire's part of HTTPFileUpload plugin has been updated to 1.1.0 version, it stopped working in Spark. It still works with 1.0.0 version on the server. Spark's part needs to be updated to be compatible with 1.1.0 version of that plugin. Not sure about backwards compatibility as 2.9.0 of Spark hasn't been released and is not widely used yet.

        Attachments

          Activity

            People

            Assignee:
            wroot wroot
            Reporter:
            wroot wroot
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: